#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-conduit
version:              2.3.9.1
visibility:           public
id:                   http-conduit-2.3.9.1-30S6OoJ1FeD2MvUe3uWgOd
key:                  http-conduit-2.3.9.1-30S6OoJ1FeD2MvUe3uWgOd
license:              BSD-3-Clause
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             https://github.com/snoyberg/http-client
synopsis:
    HTTP client package with conduit interface and HTTPS support.

description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/http-conduit>.

category:             Web, Conduit
abi:                  bdf4fdecb9c891a3f5f7325716730d3e
exposed:              True
exposed-modules:
    Network.HTTP.Client.Conduit Network.HTTP.Conduit
    Network.HTTP.Simple

import-dirs:          /usr/lib/ghc-9.2.8/site-local/http-conduit-2.3.9.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/http-conduit-2.3.9.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-conduit
hs-libraries:         HShttp-conduit-2.3.9.1-30S6OoJ1FeD2MvUe3uWgOd
depends:
    aeson-2.1.2.1-JO9urWGr49o9eoGVjGK4co
    attoparsec-0.14.4-6ipepoDy7uO8ULhprFSYwU
    attoparsec-aeson-2.1.0.0-7HSfh4fEH5K5FiWyscnbTr base-4.16.4.0
    bytestring-0.11.4.0 conduit-1.3.6-FZw1AQ1Yu0zJoUSDEcVVmd
    conduit-extra-1.3.6-14Ud52U4mwVKpXjDoHuauI
    http-client-0.7.17-GKEOqnM1y14EP3D0KK928Y
    http-client-tls-0.3.6.3-GOSBohVlufz98N5vMTIrIp
    http-types-0.12.4-J4MJPAeZ7F3zgM69e8a4n mtl-2.2.2
    resourcet-1.2.6-F3hFtpgsdsH2ggg8dzKPYt transformers-0.5.6.2
    unliftio-core-0.2.1.0-2wlRerPMhUe3AYGiMsYOzn

haddock-interfaces:
    /usr/share/doc/haskell-http-conduit/html/http-conduit.haddock

haddock-html:         /usr/share/doc/haskell-http-conduit/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

